[main]
startdb=47;
uttdb=52;
silence=400;
timeout=8;
openDeviceDirectly=yes;
[pocketsphinxinstance]
name=person;
hmm=/vol/robocup/2014/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2014/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2014/share/SpeechRec/psGrammar/person/person.jsgf;
rsbscope=/speechrec/psa/person;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=object;
hmm=/vol/robocup/2014/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2014/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2014/share/SpeechRec/psGrammar/cocktailparty/object.jsgf;
rsbscope=/speechrec/psa/object;
bestpath=no;
autoload=yes;

[pocketsphinxinstance]
name=confirm;
hmm=/vol/robocup/2014/share/pocketsphinx/model/hmm/en_US/hub4wsj_sc_8k;
dict=/vol/robocup/2014/share/SpeechRec/psGrammar/dictionary/tobiDic.dic;
jsgf=/vol/robocup/2014/share/SpeechRec/psGrammar/confirm/confirm.jsgf;
rsbscope=/speechrec/psa/confirm;
bestpath=no;
autoload=yes;
